/******************************************************************************************************
 *                                              STRIPE DATA STYLE
 *                                 	 
 ******************************************************************************************************/

 
 #vbid-ff2ec45a-g5hoo3uy.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 197px;
}
 
 #vbid-ff2ec45a-mksbvjfu.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 348px;
}
 
 #vbid-ff2ec45a-40fxgloj.master.item-box    {
	padding-top: 0px;
	padding-bottom: 20px;
	min-height: 1343px;
} 
 #vbid-ff2ec45a-40fxgloj.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-ff2ec45a-pr2ibclh.master.item-box    {
	padding-top: 30px;
	padding-bottom: 0px;
	min-height: 903px;
} 
 #vbid-ff2ec45a-pr2ibclh.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-ff2ec45a-yjny6qzg.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 348px;
}